---
group:
  name: elderdrivers
  description: ''
  projects:
  - name: edxposedmanager
    description: ''
    mirrorRelease: false
    topic: ''
  - name: edxposed
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'edxposedmanager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'edxposed'
    description: ''
    mirrorRelease: false
    topic: ''
  